
class JamRuby::JamTrackRight
  attr_accessible :jam_track, :user, :jam_track_id_val, :user_id_val, as: :admin

  def jam_track_id_val

  end

  def jam_track_id_val=(val)
  end

  def user_id_val

  end

  def user_id_val=(val)
  end
end
